* {
    margin: 0;
    padding: 0;
    outline: none;
    border: 0;
    font-family: LatoLight;
}
.wrapper {
    width: 980px;
    margin: 0 auto;
}
.clearfix {
    clear: both;
}
.logo {
    width: 200px;
    text-align: center;
}
#first-letter {
    font-size: 100px;
    color: #009cff;
}
#other-letters {
    font-size: 80px;
    color: #36495a;
}
@font-face {
    font-family: LatoLight;
    src: url("../font/Lato-Light.ttf");
}


/*======== choose-page ========*/


/*header*/
.choose-page-header {
    padding: 40px 20px 0 0;
}
.choose-page-header img {
    width: 32px;
    margin: 0 0 0 15px;
    float: right;
}
.choose-page-header span {
    margin: 5px 0 0 5px;
    color: #a3d2ff;
    float: right;
}
/*search*/
.choose-page-search {
    width: 530px;
    margin: 0 auto;
    position: relative;
    text-align: center;
}
.choose-page-search form-vertical {
    padding: 10px 10px 0 10px;
}
.choose-page-search form input {
    width: 100%;
    height: 30px;
    margin-bottom: 10px;
    box-sizing: border-box;
    padding-left: 10px;
    font-size: 16px;
    color: #009cff;
    border: 1px solid #7bbeff;
    box-shadow: inset 2px 2px 8px #dedede;
}
.choose-page-search form div {
    width: 0;
    height: 0;
    border: 50px solid transparent;
    border-bottom-color: #009cff;
    position: relative;
    top: -40px;
    margin: 0 auto;
}
.choose-page-search form div:after {
    width: 0;
    height: 0;
    content: '';
    position: absolute;
    left: -50px;
    top: 50px;
    border: 50px solid transparent;
    border-top-color: #009cff;
    z-index: -999;
}
.choose-page-search form div span {
    position: absolute;
    top: 33px;
    right: -14px;
    color: #fff;
    font-size: 24px;
}
.choose-page-search form div span:hover {
    cursor: pointer;
}
#from-pos {
    font-size: 18px;
    color: #36495a;
    position: absolute;
    top: 2px;
    left: -60px;
}
#to-pos {
    font-size: 18px;
    color: #36495a;
    position: absolute;
    top: 41px;
    left: -39px;
}
.choose-page-search img {
    margin: 25px 10px;
}
/*footer*/
.choose-page-footer {
    width: 980px;
    text-align: center;
    position: fixed;
    bottom: 0;
}
@media screen and (max-height: 650px) {
    .choose-page-footer {
        position: static;
    }
}
.choose-page-footer img {
    margin: 10px;
}
.choose-page-footer ul {
    width: 270px;
    margin: 0 auto 20px auto;
    padding-top: 10px;
    list-style: none;
    border-top: 1px solid #009cff;
}
.choose-page-footer ul li {
    display: inline-block;
    padding: 0 8px;
}
.choose-page-footer ul li a {
    text-decoration: none;
    color: #009cff;
}


/*======== result-page ========*/


/*header*/
.result-page-header {
    padding: 0 20px 0 0;
    position: relative;
}
.result-page-header > img {
    width: 32px;
    float: right;
    padding: 40px 0 0 0;
}
.result-page-header > span {
    float: right;
    margin: 45px 0 0 5px;
    color: #a3d2ff;
}
/*search*/
.result-page-search {
    padding: 10px 20px;
}
.result-page-search form {
}
.result-page-search form input[type="text"] {
    width: 240px;
    height: 30px;
    margin-bottom: 10px;
    box-sizing: border-box;
    padding-left: 10px;
    font-size: 16px;
    color: #009cff;
    border: 1px solid #7bbeff;
    box-shadow: inset 2px 2px 8px #dedede;
}
.result-page-search form label {
    font-size: 18px;
    color: #36495a;
    padding-right: 5px;
}
.result-page-search form input.datepicker {
    width: 140px;
    height: 30px;
    margin-bottom: 10px;
    box-sizing: border-box;
    padding-left: 10px;
    font-size: 16px;
    color: #009cff;
    border: 1px solid #7bbeff;
    box-shadow: inset 2px 2px 8px #dedede;
    margin-left: 10px;
    color: #36495a;
}
/*timeline*/
.timeline {
    margin-top: 50px;
    position: relative;
    font-weight: 600;
    font-size: 14px;
}
.timeline img {
    float: left;
    opacity: 0.5;
}
.timeline span {
    position: absolute;
    color: #009cff;
    opacity: 0.5;
}
.inc-opacity {
    opacity: 1 !important;
}
.result-page-dec-opacity {
    opacity: 0.5 !important;
}
/*result-box*/
.result-page-box {
    margin-top: 25px;
}
.result-page-box header {
    font-size: 18px;
    color: #fff;
    padding: 10px 0 10px 50px;
    background-color: #1fbc00;
    position: relative;
}
.result-page-box header img {
    position: absolute;
    left: 15px;
}
.result-page-box ul {
    text-align: center;
    position: relative;
}
.result-page-box ul li {
    display: inline-block;
    padding: 6px 10px;
    font-size: 14px;
    color: #009cff;
    font-weight: 600;
}
.result-page-box ul li:hover {
    cursor: pointer;
}
.result-page-box ul label:before {
    content: "-";
    padding-right: 10px;
}
.result-page-box ul span {
    width: 310px;
    background-color: #009cff;
    box-sizing: border-box;
    padding: 10px;
    position: absolute;
    left: -1px;
    top: 32px;
    font-size: 14px;
    color: #fff;
    line-height: 25px;
    text-align: left;
    box-shadow: 0px 2px 5px #a0a0a0;
}
ul.result-page-filter {
    list-style: none;
}
ul.result-page-filter li {
    display: block;
    text-align: left;
    color: #fff;
}
ul.result-page-filter li:before {
    content: '-';
    padding-right: 5px;
}
/*result-box-content*/
.result-page-box-content {
    width: 310px;
    float: left;
}
.scrollbar {
    width: 308px;
    height: 320px;
    overflow-y: scroll;
    overflow-x: hidden;
    border: 1px solid #7bbeff;
    border-top: none;
}
.scroll-style::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

.scroll-style::-webkit-scrollbar {
    width: 6px;
    background-color: #F5F5F5;
}
.scroll-style::-webkit-scrollbar-thumb {
    background-color: #1fbc00;
}
.result-btn:hover {
    cursor: pointer;
}
.result-page-result {
    width: 302px;
    border-bottom: 1px solid #7bbeff;
    font-size: 14px;
}
.result-page-result > span {
    float: left;
    font-weight: 600;
    text-align: center;
    box-sizing: border-box;
}
.result-page-result-detail {
    width: 302px;
    border-top: 1px solid #7bbeff;
    background-color: #f5f5f5;
}
.result-page-result-detail > span {
    float: left;
    font-weight: 600;
    text-align: center;
    box-sizing: border-box;
}
/*footer*/
.result-page-box-submit {
    text-align: center;
    margin-top: 20px;
}
.result-page-box-submit img {
    margin: 0 !important;
}
.result-page-footer {
    width: 980px;
    text-align: center;
    position: fixed;
    bottom: 0;
}
@media screen and (max-height: 880px) {
    .result-page-footer {
        position: static;
    }
}
.result-page-footer img {
    margin: 10px;
}
.result-page-footer ul {
    width: 270px;
    margin: 0 auto 20px auto;
    padding-top: 10px;
    list-style: none;
    border-top: 1px solid #009cff;
}
.result-page-footer ul li {
    display: inline-block;
    padding: 0 8px;
}
.result-page-footer ul li a {
    text-decoration: none;
    color: #009cff;
}
.result-page-mylist-flight {
    width: 600px;
    height: 400px;
    background-color: red;
}
/*mylist-flight*/
.result-page-mylist-flight {
    width: 800px;
    height: 393px;
    position: absolute;
    top: 90px;
    right: 0px;
    z-index: 1370;
    border: 1px solid #009cff;
    box-shadow: 4px 4px 2px #9a9a9a;
    background-color: #fff;
    overflow-x: hidden;
    overflow-y: scroll;
    font-weight: 600;
    font-size: 14px;
}
form.result-page-flight-counter {
    text-align: center;
    margin-top: 10px;
    padding-bottom: 30px;
    border-bottom: 1px solid #009cff;
}
.result-page-mylist-flight header {
    height: 40px;
    background-color: #009cff;
}
.result-page-flight-counter button {
    width: 25px;
    height: 25px;
    background-color: #009cff;
    color: #fff;
    font-weight: 600;
}
.result-page-flight-counter button:hover {
    cursor: pointer;
}
.result-page-flight-counter input {
    width: 30px;
    text-align: center;
    height: 23px;
    border: 1px solid #009cff;
    box-shadow: inset 0 4px 5px #d4d4d4;
}
.mylist-flight-content-oneway {
    width: 800px;
    height: 40px;
    float: left;
    border-bottom: 1px solid #009cff;
}
.mylist-flight-content-oneway span {
    float: left;
    text-align: center;
}
.mylist-res-close:hover {
    cursor: pointer;
}
.mylist-flight-content-twoway {
    width: 800px;
    height: 120px;
    float: left;
    border-bottom: 1px solid #009cff;
}
.mylist-flight-content-twoway span {
    float: left;
    text-align: center;
}
.mylist-flight-content-twoway > div {
    float: left;
}

/*======== price-page ========*/
/*price-trip*/
.price-page-trip-price {
    margin-top: 30px;
}
.price-page-trip-price header {
    background-color: #009cff;
    height: 40px;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    padding-left: 60px;
    line-height: 40px;
    position: relative;
}
.price-page-trip-price header img {
    top: 5px;
    left: 20px;
    position: absolute;
}
.price-page-trip-price table {
    width: 980px;
    border: 1px solid #009cff;
    border-top: none;
    font-size: 14px;
    border-spacing: 10px;
}
.price-page-trip-price table a {
    text-decoration: none;
    color: #333;
}
/*flight-detail*/
.price-page-flight-detail {
    margin-top: 10px;
    background-color: #1fbc00;
}
.price-page-flight-detail header {
    background-color: #1fbc00;
    height: 40px;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    padding-left: 60px;
    line-height: 40px;
    position: relative;
}
.price-page-flight-detail header img {
    top: 5px;
    left: 20px;
    position: absolute;
}
.price-page-flight-detail-sub-header {
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    font-weight: 600;
    padding-left: 300px;
    border-bottom: 1px solid #1fbc00;
    position: relative;
    background-color: #fff;
}
.price-page-flight-detail-sub-header img {
    position: absolute;
    top: 7px;
    left: 20px;
}
.price-page-flight-detail table {
    width: 660px;
    float: left;
    background-color: #fff;
    height: 90px;
}
.price-page-flight-detail table thead td {
    padding-left: 15px;
    font-size: 14px;
    font-weight: 600;
}
.price-page-flight-detail table tbody td {
    padding-left: 15px;
    font-size: 14px;
}
.price-page-flight-info {
    width: 318px;
    height: 90px;
    line-height: 22px;
    float: right;
    font-size: 14px;
    background-color: #fff;
}
.price-page-flight-info span {
    font-size: 14px;
    font-weight: 600; 
    color: #36495a;
    line-height: 20px;
}
/*passenger-detail*/
.price-page-passenger-detail header {
    height: 40px;
    font-size: 18px;
    font-weight: 600;
    color: #7bbeff;
    padding-left: 60px;
    line-height: 40px;
    position: relative;
}
.price-page-passenger-detail header img {
    top: 7px;
    left: 20px;
    position: absolute;
}
.price-page-passenger-detail-sub-header {
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    border-bottom: 1px solid #7bbeff;
}

/*======== price-page ========*/

/*price-trip*/
.price-page-trip-price {
    margin-top: 30px;
}
.price-page-trip-price header {
    background-color: #009cff;
    height: 40px;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    padding-left: 60px;
    line-height: 40px;
    position: relative;
}
.price-page-trip-price header img {
    top: 5px;
    left: 20px;
    position: absolute;
}
.price-page-trip-price table {
    width: 980px;
    border: 1px solid #009cff;
    border-top: none;
    font-size: 14px;
    border-spacing: 10px;
}
.price-page-trip-price table a {
    text-decoration: none;
    color: #333;
}
/*flight-detail*/
.price-page-flight-detail {
    margin-top: 10px;
    background-color: #1fbc00;
}
.price-page-flight-detail header {
    background-color: #1fbc00;
    height: 40px;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    padding-left: 60px;
    line-height: 40px;
    position: relative;
}
.price-page-flight-detail header img {
    top: 5px;
    left: 20px;
    position: absolute;
}
.price-page-flight-detail-sub-header {
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    font-weight: 600;
    padding-left: 300px;
    border-bottom: 1px solid #1fbc00;
    position: relative;
    background-color: #fff;
}
.price-page-flight-detail-sub-header img {
    position: absolute;
    top: 7px;
    left: 20px;
}
.price-page-flight-detail table {
    width: 660px;
    float: left;
    background-color: #fff;
    height: 90px;
}
.price-page-flight-detail table thead td {
    padding-left: 15px;
    font-size: 14px;
    font-weight: 600;
}
.price-page-flight-detail table tbody td {
    padding-left: 15px;
    font-size: 14px;
}
.price-page-flight-info {
    width: 318px;
    height: 90px;
    line-height: 22px;
    float: right;
    font-size: 14px;
    background-color: #fff;
}
.price-page-flight-info span {
    font-size: 14px;
    font-weight: 600; 
    color: #36495a;
    line-height: 20px;
}
/*passenger-detail*/
.price-page-passenger-detail > header {
    height: 40px;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    padding-left: 60px;
    line-height: 40px;
    position: relative;
    border-bottom: 1px solid #7bbeff;
    background-color: #7bbeff;
}
.price-page-passenger-detail header img {
    top: 7px;
    left: 20px;
    position: absolute;
}
.price-page-passenger-detail-sub-header {
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    border-bottom: 1px solid #7bbeff;
}
div.form-section {
    width: 280px;
    box-sizing: border-box;
    float: left;
}
div.form-ctrl {
    width: 900px;
    margin: 0 auto;
}
form.passenger-form {
    font-weight: 600;
    font-size: 14px;
}
form.passenger-form header {
    font-size: 22px;
    font-weight: 600;
    color: #1fbc00;
    padding: 20px;
    text-align: left;
}
form.passenger-form input {
    width: 178px;;
    height: 20px;
    border: 1px solid #7bbeff;
    margin-bottom: 15px;
}
form.passenger-form select {
    width: 180px;
    height: 22px;
    border: 1px solid #7bbeff;
}
form.passenger-form img {
    margin: 10px 115px;
    float: right;
}
.passenger-detail-footer {
    padding-top: 20px;
    border-top: 6px solid #7bbeff;
    border-bottom: 1px solid #7bbeff;
    margin-top: 10px;
}
/*caution*/
.price-page-caution {
    height: 200px;
}
.price-page-caution header {
    font-size: 20px;
    font-weight: 600;
    color: #009cff;
    margin-top: 30px;
    margin-bottom: 5px;
}
.price-page-caution p {
    font-size: 15px;
    font-weight: 600;
    line-height: 20px;
    text-align: justify;
}
.price-page-caution ul {
    list-style: none;
    text-align: center;
}
.price-page-caution ul li {
    display: inline-block;
    padding: 0 28px;
}
/*footer*/
.price-page-box-submit {
    text-align: center;
    margin-top: 20px;
}
.price-page-box-submit img {
    margin: 0 !important;
}
.price-page-footer {
    width: 980px;
    text-align: center;
}
.price-page-footer img {
    margin: 10px;
}
.price-page-footer ul {
    width: 270px;
    margin: 0 auto 20px auto;
    padding-top: 10px;
    list-style: none;
    border-top: 1px solid #009cff;
}
.price-page-footer ul li {
    display: inline-block;
    padding: 0 8px;
}
.price-page-footer ul li a {
    text-decoration: none;
    color: #009cff;
}